.wws-popup {
    display:none;
}
.wws-popup-container--position {
    right: 30px;
    bottom: 30px;
}
.wws-popup-container {
    width: auto;
    position: fixed;
    z-index: 9999999;
}
.wws-gradient--position {
    bottom: 0;
    right: 0;
    background: radial-gradient(ellipse at bottom right, rgba(29, 39, 54, 0.2) 0, rgba(29, 39, 54, 0) 72%);
}
.wws-popup-container * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.wws-gradient {
    z-index: -1;
    position: fixed;
    width: 500px;
    height: 500px;
    content: "";
    pointer-events: none;
    display: none;
}
.wws-popup-container * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.wws-popup-container * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.wws--text-color {
    color: #ffffff;
}
.wws--bg-color {
    background-color: #22C15E;
}
.wws-popup__close-btn {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    float: right;
    text-align: center;
    vertical-align: middle;
    line-height: 28px;
    cursor: pointer;
}
.wws-popup-container * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.wws-shadow {
    box-shadow: 0 0 50px rgba(0,0,0,0.2);
}
.wws-popup-container * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.wws-icon {
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    color:white;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    /* font-size: 120%; */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.wws-popup__support-wrapper {
    margin-top: 8px;
}
.wws-popup__support-img-wrapper {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 3px;
    background-color: #fff;
}
.wws-popup__support-img {
    max-width: 100%;
    height: auto;
    display: block;
}
.wws-popup__support {
    display: inline-block;
    vertical-align: bottom;
    border-radius: 8px;
    overflow: hidden;
    width: 232px;
}
.wws-popup__support-about {
    font-size: 12px;
    text-align: center;
    padding: 18px 12px;
    line-height: 16px;
    user-select: none;
    font-family: Arial, Helvetica, sans-serif;
}
.wws-popup__support-welcome {
    background-color: #fff;
    font-size: 14px;
    padding: 16px 12px;
    color: #888FBB;
    line-height: 16px;
    user-select: none;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
}
.wws-popup__input-wrapper {
    width: 232px;
    margin-top: 14px;
    float: right;
    background-color: #fff;
    padding: 8px 12px;
    border-radius: 8px;
    position: relative;
}
.wws-popup__send-btn {
    cursor: pointer;
    padding: 6px;
    width: 34px;
    display: inline-block;
    vertical-align: middle;
    user-select: none;
}
.wws-popup__footer .wws-popup__open-btn {
    margin-bottom: 0px;
}
.wws-popup__footer .wws-popup__open-btn {
    text-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    color: #ffffff;
    background-color: #159d49;
    height: 55px !important;
    width: 55px !important;
    line-height: normal !important;
    padding: 0 !important;
    font-size: 37.5px !important;
    border-radius: 50% !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wws-popup__footer .wws-popup__open-btn:hover {
    box-shadow: 0 5px 24px rgba(0, 0, 0, .3);
}

.wws-popup__open-btn {
    float: right;
}
.wws-popup__open-btn {
    padding: 8px 15px;
    font-size: 14px;
    border-radius: 20px;
    display: inline-block;
    margin-top: 14px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}
.wws-popup__input {
    border: none !important;
    background-color: transparent !important;
    outline: none !important;
    padding: 6px 0 !important;
    margin: 0 !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
    box-shadow: none !important;
    color: #000 !important;
    vertical-align: middle !important;
    display: inline-block !important;
    width: 166px !important;
    height: auto !important;
}
.wws-lau00001{fill:#22C15E80;}
.wws-lau00002{fill:#22C15E;}